@echo off
if exist "[FroZen-EviL]_Yawara_-_029_[720p][Blu-Ray][217BCEEF].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_029_[720p][Blu-Ray][217BCEEF].mkv to [FroZen-EviL]_Yawara_-_029v2_[720p][Blu-Ray][1E79E8D7].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_029_[720p][Blu-Ray][217BCEEF].mkv" "patch29.delta" "[FroZen-EviL]_Yawara_-_029v2_[720p][Blu-Ray][1E79E8D7].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_029_[720p][Blu-Ray][217BCEEF].mkv was not found in current directory.
)
if exist "[FroZen-EviL]_Yawara_-_035_[720p][Blu-Ray][0C92A4AA].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_035_[720p][Blu-Ray][0C92A4AA].mkv to [FroZen-EviL]_Yawara_-_035v2_[720p][Blu-Ray][0DF2539D].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_035_[720p][Blu-Ray][0C92A4AA].mkv" "patch35.delta" "[FroZen-EviL]_Yawara_-_035v2_[720p][Blu-Ray][0DF2539D].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_035_[720p][Blu-Ray][0C92A4AA].mkv was not found in current directory.
)
if exist "[FroZen-EviL]_Yawara_-_039_[720p][Blu-Ray][B480BEA9].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_039_[720p][Blu-Ray][B480BEA9].mkv to [FroZen-EviL]_Yawara_-_039v2_[720p][Blu-Ray][D8573108].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_039_[720p][Blu-Ray][B480BEA9].mkv" "patch39.delta" "[FroZen-EviL]_Yawara_-_039v2_[720p][Blu-Ray][D8573108].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_039_[720p][Blu-Ray][B480BEA9].mkv was not found in current directory.
)
if exist "[FroZen-EviL]_Yawara_-_041_[720p][Blu-Ray][46FDE4E2].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_041_[720p][Blu-Ray][46FDE4E2].mkv to [FroZen-EviL]_Yawara_-_041v2_[720p][Blu-Ray][461803C1].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_041_[720p][Blu-Ray][46FDE4E2].mkv" "patch41.delta" "[FroZen-EviL]_Yawara_-_041v2_[720p][Blu-Ray][461803C1].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_041_[720p][Blu-Ray][46FDE4E2].mkv was not found in current directory.
)
if exist "[FroZen-EviL]_Yawara_-_042_[720p][Blu-Ray][05350DBE].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_042_[720p][Blu-Ray][05350DBE].mkv to [FroZen-EviL]_Yawara_-_042v2_[720p][Blu-Ray][22B589F1].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_042_[720p][Blu-Ray][05350DBE].mkv" "patch42.delta" "[FroZen-EviL]_Yawara_-_042v2_[720p][Blu-Ray][22B589F1].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_042_[720p][Blu-Ray][05350DBE].mkv was not found in current directory.
)
if exist "[FroZen-EviL]_Yawara_-_043_[720p][Blu-Ray][3C50582B].mkv" (
echo Patching [FroZen-EviL]_Yawara_-_043_[720p][Blu-Ray][3C50582B].mkv to [FroZen-EviL]_Yawara_-_043v2_[720p][Blu-Ray][E1B83EC8].mkv...
xdelta3.exe -d -s "[FroZen-EviL]_Yawara_-_043_[720p][Blu-Ray][3C50582B].mkv" "patch43.delta" "[FroZen-EviL]_Yawara_-_043v2_[720p][Blu-Ray][E1B83EC8].mkv"
echo Done.
) else (
echo Error, [FroZen-EviL]_Yawara_-_043_[720p][Blu-Ray][3C50582B].mkv was not found in current directory.
)
pause
